<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
  <title>PROFILE</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" type="text/css" href="{% static 'style.css' %}">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>


<body class="profbody">
    <div class="icon-bar">
      <a href="{% url 'homepage:home' %}"><i  class="glyphicon glyphicon-home"></i></a>
      <a href="{% url 'homepage:profile' %}"><i  class="glyphicon glyphicon-user"></i></a>
      <a href="{% url 'homepage:contact' %}"><i  class="glyphicon glyphicon-earphone"></i></a>
      <a href="{% url 'homepage:challenge' %}"><i  class="fa fa-question-circle-o"></i></a>
      </div>
      
    <div>
    <h1 class="prof1">Profile</h1>  
    <div class="temp"><img class="img1" src="{% static 'me.jpg' %}"></div>
    <div class="prof3"><img class="img2" src="{% static 'trial1.png' %}"></div>
    <div class="prof5"><img class="soe" src="{% static 'trial2.png' %}" ></div>
    <h4 class="prof4">Rayhan Muzakki Rahadyanputra</h4>
    <h5 style="position: relative;left: 41vw;top: -55vw;font-family: Rosario;font-style: normal;font-weight: normal;font-size: 1.9vw;color: #000000;">•DOB:28/09/2000</h5>
    <h6 style="position: relative;left: 41vw;top: -55vw;font-family: Rosario;font-style: normal;font-weight: normal;font-size: 1.9vw;color: #000000;">•Hobby: Games, Sightseeing</h6>
    <h7 style="position: relative;left: 41vw;top: -55vw;font-family: Rosario;font-style: normal;font-weight: normal;font-size: 1.9vw;color: #000000;">•Skills: Python,Java,PostgreSql</h7>
  </div>

  <div>
    <p class="description">I am an undergraduate student of University of Indonesia majoring in Computer Science. 
      Likes to plays any games(card games, video games, physical games) and go sightseeing.
       I have learned Python,Java and PostgreSql and still willing to be more in-depth in more languages through Udemy.</p>
      </div> 

    </div>   
</body>
</html>